Bug 1950382 - please build perl-Net-NBName for epel
Summary: please build perl-Net-NBName for epel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Net-NBName
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1951495
Blocks: 1944391
TreeView+ depends on / blocked
 
Reported: 2021-04-16 13:40 UTC by marianne@tuxette.fr
Modified: 2021-06-11 00:52 UTC (History)
2 users (show)

Fixed In Version: perl-Net-NBName-0.26-41.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-11 00:52:59 UTC
Type: Bug


Attachments (Terms of Use)

Description marianne@tuxette.fr 2021-04-16 13:40:11 UTC
Hello, 

I'm maintening fusioninventory-agent and a sub-package need perl-Net-NBName to run. (cf https://bugzilla.redhat.com/show_bug.cgi?id=1944391 )

Is it possible to build it for EPEL 7 and 8 ? 
I can help maintain it if needed 

Regards

Comment 2 Fedora Update System 2021-04-16 16:34:22 UTC
FEDORA-EPEL-2021-d2682a699e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-d2682a699e

Comment 3 Emmanuel Seyman 2021-04-16 20:14:42 UTC
An update for EPEL 8 has been issued.

I can't release an update for EPEL 7 because the package is retired on that branch. I've filed https://pagure.io/releng/issue/10091 about this.

Comment 4 Fedora Update System 2021-04-17 14:21:10 UTC
FEDORA-EPEL-2021-d2682a699e has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-d2682a699e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-05-02 00:28:46 UTC
FEDORA-EPEL-2021-d2682a699e has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-05-26 22:54:47 UTC
FEDORA-EPEL-2021-2c5040831f has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-2c5040831f

Comment 7 Fedora Update System 2021-05-27 01:14:21 UTC
FEDORA-EPEL-2021-2c5040831f has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-2c5040831f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-06-11 00:52:59 UTC
FEDORA-EPEL-2021-2c5040831f has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.